.pub{
    position: fixed;
    z-index: 1000;
    top: 80px;
    right: 50px;
    cursor: pointer;
    color: #fff;	
	width:200px;
}
html, body
{
  padding: 0;
  margin: 0;
  font-size:14px;
  color:#FFF;
}
/* hide horizontal scrollbars, since we use the vertical ones to scroll to the right */
body
{
  overflow-x: hidden;
  height:14140px;
}
img {
	max-width:100%;
}
.home {
	top: 450px !important;
}
#jcemediabox-popup-caption {
    color: #000 !important;
    text-align:center !important;
}
.patch {
	width: 200px;
    height: auto;
    position: absolute;
    /*top: 80px;*/
	top: 2600px;
    left: 80%;
    z-index: 101;
}
.patch img {
	width: 100%;
}
.group_photos {
	cursor: pointer;
}
/* Grow Rotate */
.grow-rotate {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.grow-rotate:hover, .grow-rotate:focus, .grow-rotate:active {
  -webkit-transform: scale(1.1) rotate(4deg);
  transform: scale(1.1) rotate(4deg);
}
.modal-backdrop.in {
    filter: alpha(opacity=0) !important;
    opacity: .0 !important;
}
.sponsors { 
	position: fixed;
    bottom: 10px;
    right: 0;
    z-index: 100;
}
.carlsberg { 
  display:inline-block !important;
  background:url('/images/sponsors/carlsberg.png') no-repeat; 
  background-position:right !important;
  background-size: contain !important;
  width: 260px !important;
  height:30px !important;
}
.supermiro { 
  display:inline-block !important;
  background:url('/images/sponsors/supermiro.png') no-repeat; 
  width: 300px !important;
  height: 56px !important;
  background-size: contain !important;
}
a {
	color:#FFF;
	text-decoration:none;
	font-size:14px;
	outline: 0;
	transition:ease-in-out .2s;
}
a:hover, a:active, a:focus {
  outline: 0;
}
.btn-default { 
	transition:ease-in-out .2s;
	margin:5px;
}
p {
	font-weight:700;
}
.page a {
	text-decoration:underline;
}
.mis-nav-buttons a {
	text-decoration:none;
}
.mis-nav-list li a {
	height:8px;
	width:8px;
}
.mis-nav-list li.mis-current a {
	border: 1px solid rgb(43, 8, 3);
	-webkit-box-shadow: inset 0 0 4px #813E12 ;
    box-shadow: inset 0 0 4px 2px #813E12 ;
}
.mis-nav-list li.mis-current a, .mis-nav-list li a:hover {
	border: 1px solid rgb(43, 8, 3) ;
}
small{
	font-style:italic;
}
ul > li {
	margin-bottom:10px;
	font-weight:700;
}
a:hover, a:focus {
	color:#222;
	text-decoration:none;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  height: 100px;
  width: 100%;
  overflow: hidden;
  z-index: 100;
}
.header #logo {
	position:absolute;
	top:0px;
	left:20px;
	display:none;
	width:200px;	
}
.header .logo img {
	width: 80%;
	margin-top: 5%;
}
.menu {
    position:fixed !important;
	top:25px;
	left:25%;
	display:block;
	z-index: 2000;
}
.nav-pills > li > a {
	border-radius:0px;
}
.nav-pills > li > a:hover  {
	color:#813E12 !important;
	background:transparent;
}
.nav-pills > li > a:focus  {
	color:#FFF;
	background:transparent;
}
.intro{
  position: absolute;
  z-index:50;
  left: 45%;
  top:0px;
  padding-right: 50px;
  padding-top:90px;
  /*background: url('../images/scroll.png') no-repeat right 5px;*/
}
.page {
	left: 30%;
	top: 0px;
	width: 50%;
	padding: 10px 30px;
	position: absolute;
	z-index:50;
}
.presentation {
	top: 2420px;
	margin-top:100px;
}
.actionnaire {
	margin-top:100px;
	top: 4540px;
}
.dossier {
	margin-top:100px;
	top: 6660px;
}
.tribu {
	margin-top:100px;
	top: 8780px;
}
.contact {
	margin-top:100px;
	top: 10900px;
}
.thumbup { 
	margin-top:100px;
	top: 13000px;
}
@media all and (min-width:1900px){
	.presentation {
		top: 2280px;
	}
	.actionnaire {
		top: 4480px;
	}
	.dossier {
		top: 6640px;
	}
	.tribu {
		top: 8720px;
	}
	.contact {
		top: 10900px;
	}
	.thumbup { 
		top: 13100px;
	}
}
#numberofpart .slider-selection {
	background: #BABABA;
}
.slider {
	width: 100% !important;
}
.input-group[class*=col-] {
  float: none;
  padding-right: 15px;
  padding-left: 15px;
}
h1
{
  display: block;
  font-size: 3em;
  -webkit-margin-before: 0.67em;
  -webkit-margin-after: 0.67em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold;
}
h2 {
	text-transform:uppercase;
	font-size: 2em;
}
/* important: keep position fixed, you can however use top:0 instead of bottom:0 if you want to make it stick to the top of the browser */
.scroll
{
  position: fixed;
  bottom: 0;
  left: 0;
}
/* z-index ordering of the different layers, do this for your layers, also assign absolute width (to prevent issues if the script gets executed before the images get loaded) */
.back
{
	position:fixed;
	left:0;
	top: 0;
	z-index: 0;
	width: 2020px;
}
.horizon {
	z-index: 1;
	width: 14140px;
}
.middle {
	z-index: 2;
	width: 12140px;
}
.front {
	z-index: 3;
	width: 14140px;
}
.front1, .horizon1 {left:0;}
.front2, .horizon2 {margin-left:2020px !important;}
.front3, .horizon3 {margin-left:4040px !important;}
.front4, .horizon4 {margin-left:6060px !important;}
.front5, .horizon5 {margin-left:8080px !important;}
.front6, .horizon6 {margin-left:10100px !important;}
.front7, .horizon7 {margin-left:12120px !important;}
.middle1{left:0;}
.middle2{margin-left:2020px !important;}
.middle3{margin-left:4040px !important;}
.middle4{margin-left:6060px !important;}
.middle5{margin-left:8080px !important;}
.middle6{margin-left:10100px !important;}
/*.middle7{margin-left:12120px !important;}*/

.herbe
{
	position:fixed;
	left:-80px;
	bottom: 0;
	width: 2020px;
	height: 303px;
	z-index: 4;
	background:url('../../../images/design/herbe.png') repeat-x;
}
.line
{
	position:fixed;
	left:0;
	z-index: 5;
	width: 14140px;
	bottom: 200px;
}
.background-header
{
	position:fixed;
	left:0;
	top:0;
	z-index: 60;
	width: 14140px;
	height:110px;
	background:url('../../../images/design/top.png') repeat-x;
}
.bottom
{
  position:fixed;
  left:0;
  z-index: 60;
  width: 14140px;
  height:110px;
  background:url('../../../images/design/bottom.png') repeat-x bottom left;
}
#success, #error {
	display:none;
}
/* Pulse Grow */
@-webkit-keyframes pulse-grow {
  to {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
@keyframes pulse-grow {
  to {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
.pulse-grow {
  display: inline-block;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.pulse-grow:hover, .pulse-grow:focus, .pulse-grow:active {
  -webkit-animation-name: pulse-grow;
  animation-name: pulse-grow;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
.modal {
	color:#222;
}
.button {
	text-align:right;
}
.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
}
.form-horizontal .control-label {
  text-align: left;
}
.partners {
	position: fixed;
	bottom: 90px;
	right: 10px;
	z-index: 200;
	width: 250px;
	height: 80px;
	display: none;
}
.partners img {
	width:20%;
	opacity : .1;
	margin:5px;
}
.partners img:last-child {
	width:40%;
	opacity : 1;
	margin:5px;
}
#thumbup > div > div:nth-child(1) {
	text-align:right;
}
#thumbup > div > div > div:nth-child(2) {
	text-align:left;
}
#numberofpart > div.tooltip.top {
	position:absolute;
	display:block;
	background:transparent;
	width:100px;
	margin-top:-15px;
}
body > footer > div > p {
	position: fixed;
	bottom: 0px;
	left: 5px;
	z-index: 3000;
	opacity:.2;
	font-size:12px;
}
footer a:hover {
	text-decoration:underline !important;
	color:#fff !important;
}
@media all and (max-width:480px) {
	.menu {
	  top: 90px;
	  left: 0;
	}
	.nav>li>a {
	  padding: 0px 4px;
	  font-size:11px;
	}
	.page {
	  left: 0%;
	  width: 99%;
	}
	.intro {
	    left: 0%;
		padding-top: 420px;
		margin-left: 50%;
	}
	.intro img {
		max-width:100%;
	}
}

/* Firework */
#animation-nouvelan {
	width:200px;
}
#Anim1, #Anim2,#Anim3, #Anim4, #Anim5, #Anim6, #Anim7, #Anim8, #Anim9 {
	opacity:0;
}
@keyframes fireworkone {
  0%   { opacity: 0;}
  25%  { opacity: .15;}
  50%  { opacity: .3;}
  75%  { opacity: .15;}
  100% { opacity: 0;} 
}
@keyframes fireworktwo {
  0%   { opacity: 0;}
  25%  { opacity: .45;}
  50%  { opacity: .8;}
  75%  { opacity: .45;}
  100% { opacity: 0;} 
}
@keyframes fireworthree {
  0%   { opacity: 0;}
  25%  { opacity: .55;}
  50%  { opacity: 1;}
  75%  { opacity: .55;}
  100% { opacity: 0;} 
}

#Anim1, #Anim2, #Anim3, #Anim4, #Anim5, #Anim6, #Anim7, #Anim8, #Anim9 {
  opacity: 0;
  animation-duration: 2s;
  animation-iteration-count: infinite; }

#Anim1 {
  animation-name: fireworthree;
  animation-delay: .20s; }
#Anim2 {
  animation-name: fireworthree;
  animation-delay: .40s; }
#Anim3 {
  animation-name: fireworthree;
  animation-delay: .60s; }
#Anim4 {
  animation-name: fireworktwo;
  animation-delay: .80s; }
#Anim5 {
  animation-name: fireworktwo;
  animation-delay: 1.00s; }
#Anim5 {
  animation-name: fireworktwo;
  animation-delay: 1.20s; }
#Anim7 {
  animation-name: fireworkone;
  animation-delay: 1.40s;}
#Anim8 {
  animation-name: fireworkone;
  animation-delay: 1.60s;}
#Anim9 {
  animation-name: fireworkone;
  animation-delay: 1.80s;}

@keyframes elastic-pulse {
  0%   { transform: scale(0.2);}
  100% { transform: scale(1);} 
}